<?php
// Load settings
$O__fileData = O__XMLdata($O__DBpath . "/pageTypes/" . $O__PT . "/configs/settings.xml", 0, 0);
$O__pathHeads = $O__DBpath . "/pageTypes/" . $O__PT . "/heads";
$O__pathAreas = $O__DBpath . "/pageTypes/" . $O__PT . "/areas";
unset($O__fileData);

// Insert Head
$O__pathHeadsFile = $O__pathHeads . "/" . $O__URLpath[1] . ".php";
if(file_exists($O__pathHeadsFile)){
	include($O__pathHeadsFile); 
} else {
	O__pageResponse("404");
}

// Set body include path
$O__contentInclude =  $O__pathAreas . "/" . $O__URLpath[1] . ".php";
?>
